@charset "euc-jp";

/* *********************************
FileName: common.css
UpdatedBy: 20090701-12:00
*********************************** */

/* *********************************
001: 基本レイアウト
	machiraku-header
	machiraku-footer
	エリア別カラーボックス
	ボックス
	トレンドリサーチ枠
	クローズアップ枠
	右ナビゲーション
	2nd下層エリア
		ナビ用
002: 見出し
003: リンク
004: リスト
	リンクアイコンリスト用
005: ライン
006: テキスト・画像
	注釈
	テキスト横寄せ
	サイト内リンク
	アンカーリンク
	ページの先頭へ
007: 段組み・マージン
	段組み
	高さ・幅微調整用
		インデント
		padding
		padding px指定
		margin
		margin px指定
008: エリア内検索



099: CLEARFIX
100: 音声対応用
*********************************** */


/* 001: 基本レイアウト
*********************************** */

.contents {
	width: 950px;
	background:#ffffff url(./img/contents_bg.gif) repeat-y left top;
}

/*machiraku-header*/

#machiraku-header{
	clear: both;
	margin:0 auto;
	width: 950px;
	height: 70px;
	font-size: 82%;
}

.header-machirakulogo{
	float: left;
	width: 300px;
	text-align:left;
}

.header-areaselect{
	float: right;
	width: 250px;
	text-align:left;
}


/*machiraku-footer*/

#machiraku-footer{
	margin:0 auto 10px;
	width: 950px;
	font-size: 82%;
}

.footer-otherview{
	background:#ffffff url(./img/footer_bg_otherview.jpg) no-repeat right top;
	border: solid 1px #a8bdd0;
	margin:0 0 20px 0;
	padding:10px 50px 5px;
	text-align:left;
}

* html .footer-otherview{ /*IE6*/
	background:#ffffff url(./img/footer_bg_otherview.jpg) no-repeat right top;
	border: solid 1px #a8bdd0;
	margin:0 0 20px 0;
	padding:20px 50px 5px;
	text-align:left;
	height:260px;
}

*:first-child+html .footer-otherview{ /*IE7*/
	background:#ffffff url(./img/footer_bg_otherview.jpg) no-repeat right top;
	border: solid 1px #a8bdd0;
	margin:0 0 20px 0;
	padding:20px 50px 5px;
	text-align:left;
	height:260px;
}

.footer_exhibition{
	background:#ffffff;
	margin:0 0 10px 0;
	padding:20px 0 10px 0;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #bf0000;
	border-right-color: #bf0000;
	border-bottom-color: #bf0000;
	border-left-color: #bf0000;
}

.footer-recommend{
	background:#ffffff;
	border: solid 3px #a8bdd0;
	padding:20px 0 10px 10px ;
}

#maincontents {
	float:left;
	width: 700px;
	text-align:left;
}

.mainlead {
	background:#666666;
	color: #ffffff;
	padding: 10px 8px;
	_padding: 7px 8px;
}

.mainflash {
	clear: both;
	zoom:1;/*for IE 5.5-7*/
	min-height: 1px;
}

.mainanchor {
	background:#cccccc;
	color: #ffffff;
	padding: 6px 8px 6px 8px;
}

/* エリア別カラーボックス */

.whitebox {/*汎用ホワイト*/
	background:#ffffff;
	padding: 10px 8px;
}

.graybox{
	background:#ffffff;
	border: solid 1px #c7c7c7;
	padding: 10px 8px;
}

.hokkaidobox {
	background:#0d47b3;
	color: #ffffff;
	padding: 10px 8px;
}

.tohokubox {
	background:#19769a;
	color: #ffffff;
	padding: 10px 8px;
}

.kantobox {
	background:#6db037;
	color: #ffffff;
	padding: 10px 8px;
}

.chububox {
	background:#2f9d2a;
	color: #ffffff;
	padding: 10px 8px;
}

.kinkibox {
	background:#811d7a;
	color: #ffffff;
	padding: 10px 8px;
}

.chugokubox {
	background:#db3f77;
	color: #ffffff;
	padding: 10px 8px;
}

.shikokubox {
	background:#cd6315;
	color: #ffffff;
	padding: 10px 8px;
}

.kyushubox {
	background:#df211e;
	color: #ffffff;
	padding: 10px 8px;
}

/* ボックス */

.box50{
	float: left;
	width: 55px;
	padding:0 0 10px 0;
	margin:0 15px 0 0;
	_padding:0 0 0 0;
	_margin:0 10px 10px 11px;
}

.box70{
	float: left;
	width: 70px;
	padding:0 0 10px 10px;
	margin:0 15px 0 0;
	_padding:0 0 0 0;
	_margin:0 10px 10px 11px;
}

.box100{
	float: left;
	width: 102px;
	padding:0 0 10px 0;
	margin:0 15px 0 10px;
	_padding:0 0 0 0;
	_margin:0 10px 10px 11px;
}

.box140{
	float: left;
	width: 142px;
	padding:0 0 10px 17px;
	margin:0 2px 0 0;
	_padding:0 0 0 0;
	_margin:0 7px 10px 10px;
}

.box140 img{
	margin: 0 0 3px 0;
}

.box170{
	width: 170px;
	margin:0 auto 10px;
	text-align:left;
}

.box185{
	float: left;
	width: 186px;
	padding:0 0 10px 22px;
	margin:0 2px 0 0;
	_padding:0 0 0 0;
	_margin:0 10px 10px 13px;
}

.box190{
	float: left;
	width: 191px;
	padding:0 0 10px 22px;
	margin:0 2px 0 10px;
	_padding:0 0 0 0;
	_margin:0 10px 10px 23px;
}

.pickuptitle {
	background:#ffffcd;
}

.pickuptitle .titleimg{
	float: left;
	width: 165px;
	min-height: 40px;
	margin:0 0 -1px 0;
}

.pickuptitle .titletxt{
	float: right;
	width: 510px;
	min-height: 22px;
	padding:12px 0 0 0;
	text-align:left;
	font-weight: bold;
}

.pickupdays{
	background:#ecf1f7;
	text-align:right;
	padding: 2px 2px;
}

.commonbox {
	background:#ffffff;
	border: solid 10px #ecf1f7;
}

.commonlinebox {
	border-top: solid 1px #adc2da;
	border-right: solid 1px #adc2da;
	border-bottom: solid 1px #adc2da;
	border-left: solid 1px #adc2da;
	padding: 10px;
}

.commonlineboxi {
	border-top: solid 1px #adc2da;
	border-right: solid 1px #adc2da;
	border-bottom: solid 1px #adc2da;
	border-left: solid 1px #adc2da;
}

.enqbox {
	background:#ffffff url(./img/enq_bg.jpg) no-repeat right top;
	border: solid 2px #ffd74b;
	padding: 5px 5px;
}

.pavilion {
	background:#ffffff url(./img/pav_bg.gif) repeat-y right top;
	padding: 5px 5px;
}

.pavtable {
	float: left;
	width: 525px;
}

.pavblog {
	float: right;
	width: 150px;
	padding: 0 0 0 10px;
}


.redline {
	border: solid 1px #cc0000;
	padding: 10px;
}

.redlinei {
	border: solid 1px #cc0000;
}

.orangeline {
	border: solid 1px #ff9d03;
	padding: 10px;
}

.orangelinei {
	border: solid 1px #ff9d03;
}

.greenline {
	border: solid 1px #14a13e;
	padding: 10px;
}

.greenlinei {
	border: solid 1px #14a13e;
}

.blueline {
	border: solid 1px #296cc7;
	padding: 10px;
}

.bluelinei {
	border: solid 1px #296cc7;
}

.purpleline {
	border: solid 1px #714dce;
	padding: 10px;
}

.purplelinei {
	border: solid 1px #714dce;
}

.pinkline {
	border: solid 1px #ee398a;
	padding: 10px;
}

.pinklinei {
	border: solid 1px #ee398a;
}

/* トレンドリサーチ枠 area別に記述 */
.trendline {
	border: solid 1px #cccccc;
	background:#f3f3f3;
}


/* クローズアップ枠 area別に記述 */
.closeupline {
	border: solid 1px #666666;
	padding: 8px;
}

.roundnavi{
	background:#666666;
	color: #ffffff;
	margin:0 auto 20px;
	width: 950px;
}

.roundnavi a {
	color: #ffffff;
}

.roundnavi a:hover {
	text-decoration: underline;
	color: #ffffff;
}

.graybox182{
	background:#666666;
	margin: 0 0 5px 0;
	color: #ffffff;
	text-align:center;
	width: 182px;
}

.graybox182 a {
	color: #ffffff;
}

.graybox182 a:hover {
	text-decoration: underline;
	color: #ffffff;
}

.itemlistp{
	padding: 15px 0 15px 0;
}

/* 右ナビゲーション */

.bmargin {
	margin-bottom: 15px;
}

#sidenavi {
	float:right;
	width: 240px;
	padding: 0 0 0 0;
	text-align:center;
}

.sidebox-tp{
	width: 220px;
	margin:0 auto 15px;
}

.sidebox-white{
	width: 220px;
	margin:0 auto 15px;
	padding:10px 0;
	background:#ffffff;
}

.sidebox-white2{
	width: 220px;
	margin:0 auto;
	padding:10px 0;
	background:#ffffff;
}

.sidebox-txtleft{
	text-align:left;
	padding:0 10px 5px;
}

.sidebox-yellow{
	width: 220px;
	margin:0 auto 15px;
	padding:10px 10px 5px 10px;
	background:#ffffcb;
}

.bannerimg{
	width: 160px;
	margin:0 auto 3px;
	text-align:center;
}

.bannertxt{
	width: 160px;
	margin:0 auto 15px;
	text-align:left;
}

.travel-box{
	width: 200px;
	margin:0 auto 10px;
	padding:10px 10px;
	background:#ffffff;
}

* html .travel-box{ /*IE6*/
	width: 220px;
	margin:0 auto 10px;
	padding:10px 10px;
	background:#ffffff;
}

.boxin-box{
	margin:0 auto 10px;
	padding:10px 10px;
	background:#ffffff;
}

* html .boxin-box{ /*IE6*/
	margin:0 auto 10px;
	padding:10px 10px;
	background:#ffffff;
}

.books-box{
	width: 200px;
	margin:0 auto 10px;
	padding:10px 10px;
	background:#ffffff;
}

* html .books-box{ /*IE6*/
	width: 220px;
	margin:0 auto 10px;
	padding:10px 10px;
	background:#ffffff;
}

#pin .box140{
	float: none ;
	padding:0 0 20px 40px;
	text-align:left;
}

* html #pin .box140{ /*IE6*/
	float: none ;
	padding:0 0 20px 0;
	text-align:left;
}

*:first-child+html #pin .box140{ /*IE7*/
	float: none ;
	padding:0 0 20px 40px;
	text-align:left;
}


/* 2nd下層エリア================================== */

.navi2ndarea {
	float:left;
	width: 170px;
	text-align:left;
}

/* ナビ用 */
.navi2ndg ul{
	margin:0 0 10px 0;
}

.navi2ndg li{
	margin:0 0 0 0;
	_margin:-3px 0 0 0;
	line-height: 0;
}

.navi2ndarea a{
	margin:0 0 0 0;
	line-height:normal;
}

.naviarea-search {
	background:#acc2d9;
	text-align:center;
	margin:0 0 10px 0;
	zoom: 1;/*for IE 5.5-7*/
}

.naviarea-menu {
	clear: both;
}

.naviarea-menu img{
	margin:0 0 6px 0;
}

/* コンテンツ用 */

.main2ndcontents {
	float:right;
	width: 520px;
	text-align:left;
}

/* ご当地自慢・コレが気になる */


.jimanbox {
	background:#fff5d2;
	width: 255px;
	margin:0 0 10px 0;
	float: left;
	zoom:1;/*for IE 5.5-7*/
}

.jimanbox .photo{
	float: left;
	width: 80px;
	margin: 0 0 0 5px;
	zoom:1;/*for IE 5.5-7*/
}

.jimanbox .txt{
	float: right;
	width: 150px;
	margin: 0 5px 5px 0;
	zoom:1;/*for IE 5.5-7*/
}

.jimanbox .txtbox{
	background:#ffffff;
	float: left;
	width: 180px;
	margin: 0 0 5px 5px;
	padding: 4px 0 4px 4px;
	min-height: 45px;
	_height:45px;
	border: solid 1px #daa21a;
	zoom:1;/*for IE 5.5-7*/
}

.jimanbox .icon{
	float: left;
	margin: 0 0 0 -1px;
	_margin: 0 0 0 -4px;
	zoom:1;/*for IE 5.5-7*/
}


.korebox {
	background:#ecf1f7;
	width: 255px;
	margin:0 0 10px 0;
	float: right;
	zoom:1;/*for IE 5.5-7*/
}

.korebox .photo{
	float: left;
	width: 80px;
	margin: 0 0 0 5px;
	zoom:1;/*for IE 5.5-7*/
}

.korebox .txt{
	float: right;
	width: 150px;
	margin: 0 5px 5px 0;
	zoom:1;/*for IE 5.5-7*/
}

.korebox .txtbox{
	background:#ffffff;
	float: left;
	width: 180px;
	margin: 0 0 5px 5px;
	padding: 4px 0 4px 4px;
	min-height: 45px;
	_height:45px;
	border: solid 1px #6d89aa;
	zoom:1;/*for IE 5.5-7*/
}

.korebox .icon{
	float: left;
	margin: 0 0 0 -1px;
	_margin: 0 0 0 -4px;
	zoom:1;/*for IE 5.5-7*/
}


/* 有名人2列 */

.talent2nd {
	float: left;
	width: 240px;
	margin:0 0 10px 10px;
	zoom:1;/*for IE 5.5-7*/
}

.talent2nd .photo{
	float: left;
	width: 80px;
	zoom:1;/*for IE 5.5-7*/
}

.talent2nd .txt{
	float: right;
	width: 158px;
	zoom:1;/*for IE 5.5-7*/
}


/* 002: 見出し
*********************************** */

h1{
	margin:0 0 0 0;
	font-weight: bold;
	zoom:1;/*for IE 5.5-7*/
}

h2{
	margin:0 0 0 0;
	font-weight: bold;
	zoom:1;/*for IE 5.5-7*/
}

h3{
	margin:0 0 0 0;
	font-weight: bold;
	zoom:1;/*for IE 5.5-7*/
}

h4{
	margin:0 0 0 0;
	font-weight: normal;
	zoom:1;/*for IE 5.5-7*/
}

.navitxtttl{
	width: 195px;
	background:#656565 url(./img/ttl_navi_txtttl.gif) repeat-x 0px 2px;
	color:#ffffff;
	text-align:left;
	font-weight: bold;
	margin:0 auto;
	padding:5px 0 0 25px;
	min-height:20px
}

* html .navitxtttl { /*IE6*/
	width: 220px;
	background:#656565 url(./img/ttl_navi_txtttl.gif) repeat-x left top;
	color:#ffffff;
	text-align:left;
	font-weight: bold;
	margin:0 auto;
	padding:4px 0 0 25px;
	height:20px
}

*:first-child+html .navitxtttl {/*IE7*/
	width: 195px;
	background:#656565 url(./img/ttl_navi_txtttl.gif) repeat-x 0px 2px;
	color:#ffffff;
	text-align:left;
	font-weight: bold;
	margin:0 auto;
	padding:5px 0 0 25px;
	min-height:20px
}

.navitxtttlin{
	background:#ffd74d;
	color:#333333;
	text-align:left;
	font-weight: bold;
	margin:0 auto 5px;
	padding:5px 0 0 5px;
	min-height:20px
}

* html .navitxtttlin { /*IE6*/
	background:#ffd74d;
	color:#333333;
	text-align:left;
	font-weight: bold;
	margin:0 auto 5px;
	padding:4px 0 0 5px;
	height:20px
}

h5{
	margin:0 0 0 0;
	font-weight: bold;
	zoom:1;/*for IE 5.5-7*/
}

h6{
	margin:0 0 0 0;
	font-weight: bold;
	zoom:1;/*for IE 5.5-7*/
}

.sitemtitle{
	float: left;
	min-height: 40px;
	padding:12px 0 0 0;
	text-align:left;
	font-weight: bold;
}

.ttlcolor01{
	border-left: solid 6px #6187ce;
	background:#dde6f5;
	min-height: 20px;
	margin:6px 0 8px 0;
	padding: 3px 0 0 4px;
	zoom:1;/*for IE 5.5-7*/
}

.ttlcolor02{
	border-left: solid 6px #6cb3d5;
	background:#dcedf5;
	min-height: 20px;
	margin:6px 0 8px 0;
	padding: 3px 0 0 4px;
	zoom:1;/*for IE 5.5-7*/
}

.ttlcolor03{
	border-left: solid 6px #5eccc8;
	background:#d1f1f0;
	min-height: 20px;
	margin:6px 0 8px 0;
	padding: 3px 0 0 4px;
	zoom:1;/*for IE 5.5-7*/
}

.ttlcolor04{
	border-left: solid 6px #75b06f;
	background:#deecdd;
	min-height: 20px;
	margin:6px 0 8px 0;
	padding: 3px 0 0 4px;
	zoom:1;/*for IE 5.5-7*/
}

.ttlcolor05{
	border-left: solid 6px #ed9f23;
	background:#fbeace;
	min-height: 20px;
	margin:6px 0 8px 0;
	padding: 3px 0 0 4px;
	zoom:1;/*for IE 5.5-7*/
}

.ttlcolor06{
	border-left: solid 6px #ec842f;
	background:#fce6d3;
	min-height: 20px;
	margin:6px 0 8px 0;
	padding: 3px 0 0 4px;
	zoom:1;/*for IE 5.5-7*/
}

.ttlcolor07{
	border-left: solid 6px #ff6666;
	background:#ffdad9;
	min-height: 20px;
	margin:6px 0 8px 0;
	padding: 3px 0 0 4px;
	zoom:1;/*for IE 5.5-7*/
}

.ttlcolor08{
	border-left: solid 6px #db7293;
	background:#f5dae2;
	min-height: 20px;
	margin:6px 0 8px 0;
	padding: 3px 0 0 4px;
	zoom:1;/*for IE 5.5-7*/
}

.ttlcolor09{
	border-left: solid 6px #ae69a9;
	background:#efe0ee;
	min-height: 20px;
	margin:6px 0 8px 0;
	padding: 3px 0 0 4px;
	zoom:1;/*for IE 5.5-7*/
}

.h1reg{
	font-weight: bold;
	font-size: 120%;
	color: #cccccc;
	margin:0 0 15px 0;
	padding: 10px 0 0 0;
	zoom:1;/*for IE 5.5-7*/
}

.h2reg{
	border-left: solid 3px #929292;
	border-bottom: solid 1px #929292;
	font-size: 110%;
	font-weight: bold;
	min-height: 20px;
	margin:10px 0 10px 0;
	padding: 0 0 0 10px;
	zoom:1;/*for IE 5.5-7*/
}

.h2nm{
	margin:0 0 0 0;
	_margin:0 0 -3px 0;
}

.h3shopbuy{
	border-left: solid 4px #de9d1b;
	color: #de9d1b;
	font-weight: bold;
	min-height: 16px;
	margin:10px 0 10px 0;
	padding: 0 1px 0 5px;
	zoom:1;/*for IE 5.5-7*/
}

.h3main2nd{
	background:#ffffff url(./img/ttl_bg01.gif) repeat-x left top;
	height: 22px;
	margin:0 0 20px 0;
	padding: 0 0 0 0;
	border-bottom: solid 2px #6c89a9;
	zoom:1;/*for IE 5.5-7*/
}

.h3main2nd .ttl{
	float: left;
	width: 335px;
	zoom:1;/*for IE 5.5-7*/
}

.h3main2nd .area{
	float: right;
	width: 180px;
	zoom:1;/*for IE 5.5-7*/
}


/* 003: リンク
*********************************** */

a {
}

a:hover {
	text-decoration: underline;
}

.underline {
    text-decoration: underline;
}

.noline a{
	text-decoration:none;
}

.noline a:hover {
	text-decoration:none;
}

/* 004: リスト
*********************************** */

.link_side li{ 
	display: block;
	float: left;
	list-style-type: none;
	margin: 0 10px 0 15px;
	_margin: 0 7px 0 12px;
}

.link_side2 li{ 
	display: block;
	float: left;
	list-style-type: none;
	margin: 0 10px 0 3px;
	_margin: 0 7px 0 3px;
	_width:160px;
}

.link-side3 li{ 
	display: block;
	float: left;
	list-style-type: none;
	margin: 0 10px 0 2px;
	_margin: 0 7px 0 3px;
}

/*リンクアイコンリスト用*/
ul{
	margin:0 0 3px 0;
}

li{
	margin:0 0 0 0;
}

li li{
	margin:0 0 0 0;
}

ul.insidelinkl li,
ul li.insidelinkl {
	background: url("./img/insidelinkicon.gif") no-repeat 0px 4px;
	list-style-type: none;
	padding: 2px 0 5px 12px;
	zoom: 1;/*for IE 5.5-7*/
}

ul.anchorlinkl li,
ul li.anchorlinkl {
	background: url("./img/anchorlinkicon.gif") no-repeat 0px 2px;
	list-style-type: none;
	padding: 2px 0 5px 12px;
	zoom: 1;/*for IE 5.5-7*/
}

/* 使用されてないかもしれない */
ul.anchorlink li,
ul li.anchorlink {
	background: url("./img/anchorlinkicon.gif") no-repeat 0px 0px;
	list-style-type: none;
	padding-left: 20px;
	zoom: 1;/*for IE 5.5-7*/
}

/*まち楽フッター用*/
ul.insidelinkf li,
ul li.insidelinkf {
	background: url("./img/insidelinkicon3.gif") no-repeat 0px 4px;
	list-style-type: none;
	padding: 2px 0 3px 12px;
	zoom: 1;/*for IE 5.5-7*/
}

.list-none {
	background: #ffffff ;
	list-style-type: none;
	padding: 2px 0 3px 3px;
	zoom: 1;/*for IE 5.5-7*/
}


/* 005: ライン
*********************************** */

.slashline{
	overflow: hidden;
	background:#ffffff url(./img/slashline.gif) repeat-x left top;
	text-indent: -9999px;
	height: 2px;
	margin: 10px 0 10px 0;
}

.slashlineb{
	overflow: hidden;
	background:#ffffff url(./img/slashlineb.gif) repeat-x left top;
	text-indent: -9999px;
	height: 5px;
	margin: 3px 0 0 0;
}

.dottline{
	overflow: hidden;
	background:#ffffff url(./img/dottline.gif) repeat-x left top;
	text-indent: -9999px;
	height: 1px;
	margin: 0 0 10px 0;
}

.yellowline{
	overflow: hidden;
	background:#ffd74b;
	text-indent: -9999px;
	height: 2px;
	margin: 3px 0 3px 0;
}

.grayline{
	overflow: hidden;
	background:#7e7e7e;
	text-indent: -9999px;
	height: 1px;
	margin: 3px 0 15px 0;
}


/* 006: テキスト・画像
*********************************** */

.fontsize80{
	font-size: 80%;
}

.fontsize82{
	font-size: 82%;
}

.fontsize90{
	font-size: 90%;
}

.fontsize110{
	font-size: 110%;
}

.fontsize120{
	font-size: 120%;
}

p{
	padding: 0 0 5px 0;
	line-height: 1.3;
}

.bold{
	font-weight: bold;
}

.red{
	color: #ff0500;
}

.gray{
	color: #999999;
}


.midblue{
	color: #2a436b;
}

.hokkaido{
	color: #0d47b3;
}

.tohoku{
	color: #19769a;
}

.kanto{
	color: #6db037;
}

.chubu{
	color: #2f9d2a;
}

.kinki{
	color: #811d7a;
}

.chugoku{
	color: #db3f77;
}

.shikoku{
	color: #cd6315;
}

.kyushu{
	color: #df211e;
}

/* 1文字間隔 */
.indent1word{
	margin-left: 12px;
}

/* 注釈 */
.indent-kome{
	text-indent: -1em;
	margin-left: 12px;
}

/* テキスト横寄せ */
.left{
	text-align:left;
}

.center{
	text-align:center;
}

.right{
	text-align:right;
}

/* 回り込み */

.float-left{
	float:left;
	margin: 0 11px 10px 0;
}

.float-left2{
	float:left;
	margin: 0 2px 0 0;
}

.float-right{
	float:right;
	margin: 0 0 10px 10px;
}

/*サイト内リンク*/
.insidelink {
	background: url("./img/insidelinkicon.gif") no-repeat 3px 3px;
	margin-left: 1px;
	padding: 0 0 3px 14px;
}

.insidelink01 {
	background: url("./img/insidelinkicon01.gif") no-repeat 3px 2px;
	margin-left: 1px;
	padding: 0 0 3px 14px;
}

.insidelink02 {
	background: url("./img/insidelinkicon02.gif") no-repeat 3px 2px;
	margin-left: 1px;
	padding: 0 0 3px 15px;
}

.insidelink03 {
	background: url("./img/insidelinkicon03.gif") no-repeat 3px 1px;
	margin-left: 1px;
	padding: 0 0 3px 15px;
}

.insidelink04 {
	background: url("./img/insidelinkicon04.gif") no-repeat 2px 4px;
	padding: 0 0 2px 12px;
}


/*アンカーリンク*/
.anchorlink {
	background: url("./img/anchorlinkicon.gif") no-repeat 3px 2px;
	margin-left: 1px;
	padding: 0 0 3px 15px;
}

/*ページの先頭へ*/
.pageheadlink {
	background: url("./img/pageheadlinkicon.gif") no-repeat 3px 2px;
	margin-left: 1px;
	padding: 0 0 3px 15px;
}


/* 007: 段組み・マージン
*********************************** */

/* 段組み */
div.step-double,
div.step-triple,
div.step-4ple,
div.step-5ple {
	clear: both;
	width: 99%;
}

div.step-double div {
	float: left;
	margin:0 0 5px 0;
	padding-right: 1px;
	width: 49%;
}
div.step-triple div {
	float: left;
	margin:0 0 15px 0;
	padding-right: 1px;
	width: 33%;
}
div.step-4ple div {
	float: left;
	margin:0 0 15px 0;
	padding-right: 5px;
	width: 24%;
}
div.step-4ple2 div {
	float: left;
	margin:0 0 15px 0;
	padding: 0 0 0 6px;
	width: 24%;
}
div.step-5ple div {
	float: left;
	margin:0 0 15px 0;
	padding-right: 2px;
	width: 19%;
}


/* 高さ・幅微調整用 */

/* インデント */

.indent1{
	padding-left: 1em;
}

.indent2{
	padding-left: 2em;
}

.indent3{
	padding-left: 3em;
}

/* padding */

.padding1 {
	padding-top: 1em;
	padding-bottom: 1em;
}
.padding2 {
	padding-top: 2em;
	padding-bottom: 2em;
}
.padding3 {
	padding-top: 3em;
	padding-bottom: 3em;
}

.padding-top1 {
	padding-top: 1em;
}

.padding-side1 {
	padding-right: 1em;
	padding-left: 1em;
}

.padding-left4 {
	padding-left: 4em;
}

/* padding px指定 */

.padding8p {
	padding: 8px;
}

.padding-top2p {
	padding-top: 2px;
}

.padding-top3p {
	padding-top: 3px;
}

.padding-top4p {
	padding-top: 4px;
}

.padding-top8p {
	padding-top: 8px;
}

.padding-top10p {
	padding-top: 10px;
}

.padding-topbottom10p {
	padding: 10px 0;
}

.padding-10p {
	padding:10px;
}

.padding-side5p {
	padding-right: 5px;
	padding-left: 5px;
}

.padding-side10p {
	padding-right: 10px;
	padding-left: 10px;
}

.padding-side12p {
	padding-right: 12px;
	padding-left: 12px;
}

.padding-side22p {
	padding-right: 22px;
	padding-left: 22px;
}

.padding-side32p {
	padding-right: 32px;
	padding-left: 32px;
}

.padding-right5p {
	padding-right: 5px;
}

.padding-left5p {
	padding-left: 5px;
}

.padding-left10p {
	padding-left: 10px;
}

.padding-left15p {
	padding-left: 15px;
}

.padding-bottom5p {
	padding-bottom: 5px;
}

.padding-bottom10p {
	padding-bottom: 10px;
}

.padding-bottom20p {
	padding-bottom: 20px;
}

/* margin */

.margin1 {
	margin-top: 1em;
	margin-bottom: 1em;
}
.margin2 {
	margin-top: 2em;
	margin-bottom: 2em;
}
.margin3 {
	margin-top: 3em;
	margin-bottom: 3em;
}

/* margin px指定 */

.margin10p {
	margin: 10px;
}

.margin-left5p {
	margin-left: 5px;
}

.margin-left10p {
	margin-left: 10px;
}

.margin-left11p {
	margin-left: 11px;
}

.margin-lefttop5p {
	margin-top: 5px;
	margin-left: 5px;
}

.margin-lefttop10p {
	margin-top: 10px;
	margin-left: 10px;
}

.margin-top-1p {/*IE5.5-6*/
	_margin-top: -1px;
}

.margin-top-3p {/*IE5.5-6*/
	_margin-top: -3px;
}

.margin-bottom-3p {/*IE5.5-6*/
	_margin-bottom: -3px;
}

.margin-top10p {
	margin-top: 10px;
}

.margin-topbottom10p {
	margin-top: 10px;
	margin-bottom: 10px;
}

.margin-topbottom20p {
	margin-top: 20px;
	margin-bottom: 20px;
}

.margin-topbottom30p {
	margin-top: 30px;
	margin-bottom: 30px;
}

.margin-topbottom40p {
	margin-top: 40px;
	margin-bottom: 40px;
}

.margin-bottom3p {
	margin-bottom: 3px;
}

.margin-bottom3p {
	margin-bottom: 3px;
}

.margin-bottom5p {
	margin-bottom: 5px;
}

.margin-bottom10p {
	margin-bottom: 10px;
}

.margin-bottom15p {
	margin-bottom: 15px;
}

.margin-bottom20p {
	margin-bottom: 20px;
}

/* 008: エリア内検索
*********************************** */

.areaSearchleft {
	float: left;
	width: 180px;
	padding: 5px 0 0 0;
}

.areaSearchleft .txtinput {
	width: 125px;
}

.areaSearchright {
	float: right;
	width: 500px;
	zoom:1;/*for IE 5.5-7*/
}


/* 098: 表示・非表示用
*********************************** */
.none{
	display:none;
}

.block{
	display:block;
}


/* 099: CLEARFIX
*********************************** */
.clfx{
	clear: both;
	zoom:1;/*for IE 5.5-7*/
	min-height: 1px;
}

.clfx:after{/*擬似after要素*/
	content:".";
	display: block;
	clear:both;
	height: 1px;
	margin-top: -1px;
	visibility:hidden;
}

/* 100: 音声対応用
*********************************** */
/* 音声対応用 */
.soundnavi {
	border-style: none;
	display: run-in;
	height: 1px;
	margin: 0px;
	overflow: hidden;
	padding: 0px;
	position: absolute;
	right: 0px;
	top: 0px;
	width: 1px;
	z-index: 100;
}
